CREATE TABLE cso_sch_clus_con_hi (
    CLUS_ID       VARCHAR2(128),
    CONCEPT_ID    VARCHAR2(128),
    ROW_END       TIMESTAMP(6) ,
    ROW_START     TIMESTAMP(6) ,
    CLUS_ID       VARCHAR2(128),
    CONCEPT_ID    VARCHAR2(128),
    ROW_END       TIMESTAMP(6) ,
    ROW_START     TIMESTAMP(6) ,
    CONSTRAINT pk_cso_sch_clus_con_hi PRIMARY KEY (CLUS_ID, CONCEPT_ID, ROW_START, CLUS_ID, CONCEPT_ID, ROW_START)
);
